@charset "UTF-8";
/* CSS Document */

#ccwrap {
	background-color:#9C0;
	height: 346px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	z-index: 1;
}
#carousel1 {
	background-image:url(images/stories/cc-img/CC_bk.jpg);
	background-repeat: no-repeat;
	overflow: scroll;
	height: 754px;
	width: 1069px;
	z-index: 2;
}

.carouselLeft {
	display:none;
	background:url(images/stories/cc-img/rotate-left.png);
	width:40px;
	height:40px;
	background-position: 0px 0px;
	position: relative;
	z-index: 100;
	top: -95px;
	left: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.carouselLeft:hover {		
	width:40px; height:40px;
	background-position: 0px 40px;
	cursor:auto;
}
.carouselRight {
	display:none;
	background:url(images/stories/cc-img/rotate-right.png);
	width:40px;
	height:40px;
	background-position: 0px 0px;
	position: relative;
	z-index: 100;
	top: -95px;
	left: 633px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.carouselRight:hover {	
	width:40px; height:40px;
	background-position: 0px 40px;
}/*
#title-text {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: -60px;
	background-color: #fd8201;
	padding: 4px;
	z-index: 200;
	display: inline;
	width:200px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: center;	
}*/
#alt-text{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	z-index: 100;
	padding: 4px;
	position: relative;
	display: table;
	width:284px;
	margin-top: -95px;
	margin-left: auto;
	text-align: center;
	margin-right: auto;
}
